ISCS#FEP - Bug #1094
12/18/2020 09:59 AM - lele cao

Status: Resolved
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/18/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/18/2020 10:26 AM - xiangyang li

- Target version set to 3.0.4

#2 - 12/25/2020 09:38 AM - lele cao
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 12/25/2020 02:05 PM - lele cao
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
